<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/background">
    <Button
        android:id="@+id/btn_start"
        android:layout_width="180dp"
        android:layout_height="180dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="48dp"
        android:background="@drawable/start"
        android:fontFamily="sans-serif"
        android:text="开始记录"
        android:textColor="@color/colorWhite"
        android:textSize="24sp"
        app:layout_constraintBottom_toTopOf="@+id/constraintLayout"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.497"
        app:layout_constraintStart_toStartOf="parent" />

    <Button
        android:layout_marginTop="20dp"
        android:id="@+id/timeBtn"
        android:layout_width="fill_parent"
        android:layout_height="50dp"
        app:layout_constraintTop_toBottomOf="@id/imageText"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:text="00：00"
        android:textColor="#ffffff"
        android:background="@drawable/bg"
        android:textSize="26sp" />

    <ImageView
        android:id="@+id/imageText"
        android:layout_width="240dp"
        android:layout_height="240dp"
        android:layout_above="@+id/btn_start"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="32dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <android.support.constraint.ConstraintLayout
        android:id="@+id/constraintLayout"
        android:layout_width="match_parent"
        android:layout_height="52dp"
        app:layout_constraintBottom_toBottomOf="parent">
    </android.support.constraint.ConstraintLayout>
</android.support.constraint.ConstraintLayout>